{
  "variants": {
    "age=0": {
      "model": "minecraft:block/potatoes_stage0"
    },
    "age=1": {
      "model": "minecraft:block/potatoes_stage0"
    },
    "age=2": {
      "model": "minecraft:block/potatoes_stage1"
    },
    "age=3": {
      "model": "minecraft:block/potatoes_stage1"
    },
    "age=4": {
      "model": "minecraft:block/potatoes_stage2"
    },
    "age=5": {
      "model": "minecraft:block/potatoes_stage2"
    },
    "age=6": {
      "model": "minecraft:block/potatoes_stage2"
    },
    "age=7": [
      {
      "model": "minecraft:block/potatoes_stage3", "weight": 3
    },
    {
      "model": "minecraft:block/potatoes_stage3flower", "weight": 3
    },
    {
      "model": "minecraft:block/potato_extra"
    },
    {
      "model": "minecraft:block/potato_extra", "y": 90
    },
    {
      "model": "minecraft:block/potato_extra", "y": 180
    },
    {
      "model": "minecraft:block/potato_extra", "y": 270
    }
  ]
  }
}